PenPusher and Formidable 3.5 server

Question
Is it possible to use the PenPusher and the Anoto Live Forms with Formidable 3.5 server? Our customer cannot do an upgrade of their application.

Answer
Yes, it's possible but not recommended to use the old PenPusher client. Formidable 3.5.2 is the last server version having support for this client. For all later versions you need to use Formidable client or the new ALF client (the later one only works with ALF server 4.5 and up).

Still need help? Contact Us Contact Us